@charset "utf-8";

.bg_toprand {
	background-image: url(../graph/bg_toprand_03.png);
}
.bg_logo {
	background-image: url(../graph/bg_logo.png);
}
.bg_slider {
	background-image: url(../graph/bg_slider_01.jpg);
}
.bg_wolken {
	background-image: url(../graph/bg_wolken_01.jpg);
}
.titeloldstandaard24 {
	font-family: 'Old Standard TT', serif;
	font-size: 24px;
	font-weight: normal;
	color: #333;
}
#phonefix{

  color:#FFF;
  font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	  height: 25px;
  font-size: 18px;
  right:0px;
  line-height:22px;
  position:fixed;
  text-align:center;
  top:125px;
  width:150px;
  z-index:400;
  border-radius:4px 0px 0px 0px;
}
#phonefix_exp {
 background-color:#F00;
  color:#FFF;
  font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	  height: 25px;
  font-size: 14px;
  right:10px;
  line-height:22px;
  position:fixed;
  text-align:center;
  top:325px;
  width:131px;
  height: 200px;
  z-index:500;
  border-radius:0px 0px 0px 0px;
}
#tekstvak {
	background-image: url(../graph/bg_22.png);
	background-repeat: repeat;
	height: 100px;
}.border {
	padding: 5px;
	border: thin dotted #333333;
}
.border_goud {
	padding: 10px;
	border: thin dotted #333333;
	background:#9c854a;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 30px;
	font-weight: light;
	color: #FFF;
}
.titel30 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 30px;
	font-weight: light;
	color: #9c854a;
}
.titel30 a, a:visited {
	color: #fff;
	text-decoration:none;
}
.titel30 a:link {
	color: #fff;
	text-decoration:underline;
}
.titel30 a:hover {
	color: #Fff;
	text-decoration:none;
}
.titel30 a:active {
	color: #F00;
	text-decoration:none;
}